A2 1.2.5 Doesn't Work with Wine

Talk about anything related to old versions of Armada.
posted on December 6th, 2016, 12:29 am
The Armada 2 Patch Project does not work with Wine on Mac. Version is read as 1.1. Linux not tested.
posted on January 28th, 2017, 2:10 am
I don't use your operating system, though I bet if you look it up on youtube you might be able to find something.
Reply

Who is online

Users browsing this forum: No registered users and 1 guest